:root {
    max-width: 100vw;
    font-size: 62.5%;
    scroll-behavior: smooth;

    --contrastbackground: #F0F0E8;
}

body{
    text-align: center;
    font-family: 'Merriweather';
    margin: 0;
    padding: 0;
    font-size: 1.6rem;
}

section {
    margin-bottom: 5rem;
}

p {
    font-family: "Merriweather Sans";
}

button:active{
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    transform: translateY(1px);
}

button {
    user-select: none;
}

a {
    color: black;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;

    background-color: var(--contrastbackground);
}

header li {
    list-style: none;
    font-family: 'Merriweather Sans';

}

header a {
    text-decoration: none;
}


.btnGolden{
    background-color: #DDAF29;
    color: white;
    font-size: 20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

    width: 175px;
    height: 65px;
    border-radius: 5rem;
    border: none;
}


.btnWhite {
    background-color: white;
    color: black;
    font-size: 20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

    width: 120px;
    height: 40px;
    border-radius: 20px;
    border: none;
}

.front-page{
    height: 100vh;
    max-width: 100%;

    background-color: var(--contrastbackground);
}

.second-page{
    max-width: 100%;

    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
}

.title-front-page{
    max-width: 100%;
    position: relative;
    top: 60%;
}

.title-front-page h1 {
    font-size: 40px;
    font-weight: 900;
    margin: 0;
}

.title-front-page p{
    margin-top: 0px;
    margin-bottom: 50px;
}

.boxGolden{
    background-color: #DDAF29;
    color: white;
    border-radius: 1rem;

    width: 200px;
    height: 250px;
    margin-top: 26px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.boxGolden p{
    width: 140px;
    height: 130px;
}

.boxInfo{
    max-width: 30rem;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    /* margin-top: -22px; */
    /* padding: 16px; */
    color: #171717;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 0.5rem;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  .prev:where(:hover, :active), .next:where(:hover, :active){
    background-color: rgba(0, 0, 0, 0.50);
  } 

  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  .menu-img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    margin: 0;
    border-radius: 1rem;
    
}

#menu-frame {
    width: 40rem;
    height: 60rem;
    left: 50%;
    transform: translate(-50%, 0);

    padding: 0;
    position: relative;
    /* margin: 15rem auto; */
    overflow: hidden;
    border-radius: 1rem;
    box-shadow: 0 0.2rem 0.2rem rgba(0, 0, 0, 0.25);
}

/* KEYFRAMES */
@keyframes inRight{
    from{left: 800px;}
    to {left: 50%; transform: translate(-50%, 0);}
}

@keyframes outLeft{
    from{left: 50%; transform: translate(-50%, 0);}
    to{left: -800px;}
}

@keyframes outRight{
    from{left: 50%; transform: translate(-50%, 0);}
    to {left: 800px;}
}

@keyframes inLeft{
    from{left: -800px;}
    to{left: 50%; transform: translate(-50%, 0);}
}